*{
    margin: 0;
    padding: 0;
}
body{
    background: url("1.png") no-repeat;
    background-size: cover;
}
#content{
    width: 462px;
    height: 510px;
    margin: 180px auto;
}
#title{
    display: block;
    margin: 0 auto;
}
.user{
    width: 462px;
    height: 65px;
    background: #ffffff;
    border-radius: 5px;
    margin-top:80px ;
    position: relative;
}
.user img{
    margin-top: 15px;
    margin-left: 20px;
}
.user input{
    width:350px ;
    height:64px;
    border: none;
    outline: none;
    font-size: 20px;
    color: grey;
    position: absolute;
    top:0;
    left: 70px;
}
#pass{
    margin-top: 60px;
}
#pass img{
    margin-left: 25px;
}
button{
    width: 462px;
    height: 65px;
    background: #0061b4;
    margin-top: 60px;
    border: none;
    outline: none;
    border-radius: 5px;
    color: white;
    font-size: 20px;
}
button:hover{
    cursor:pointer;
}